openSUSE 10 Security Update : lighttpd (lighttpd-5216)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

An error in one SSL connection could lead to termination of all SSL
connections (CVE-2008-1531)

Solution :

Update the affected lighttpd packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 32129 ()

Bugtraq ID:

CVE ID: CVE-2008-1531

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now